@charset "utf-8";

/** top
===================================*/

.spt_wrap::-webkit-scrollbar {
  background: #E5E5E5;
  height:10px;
    border-radius:100px;
}
.spt_wrap::-webkit-scrollbar-thumb {
  background-color:#AF6565;
    border-radius:100px;
}

/** product
===================================*/
#itemDetail-wrap .swiper-container {
	font-size: 1.1rem;
	line-height: 1.25;
	max-width:100%;
	margin: 0 auto;
	overflow: visible;
	width: 100%;
}
.productSwiper {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.productSwiper img{
    width: 100%;
}
#itemDetail-wrap .itemThumb.v2 {
    display: none;
}
.spt_wrap {
    overflow-x: auto;
    margin: auto;
    text-align: center;
    width: 100%;
}
#swiper-pagenation-target {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 0;
    padding: 10px 0;
    gap: 10px;
    width: max-content;
    min-width: 100%;
    z-index: 1;
}
#swiper-pagenation-target .swiper-pagination-bullet {
    width: 110px;
    height: auto;
    opacity: 0.5;
    margin: 0!important;
    background: transparent;
    border-radius: 0;
    border: 1px solid #ffff;
    box-sizing: border-box;
    cursor: pointer;
    flex-shrink: 0;
    opacity: 1;
}
#swiper-pagenation-target .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    background: transparent;
    /* border: 1px solid #000; */
    box-sizing: unset;
}
#swiper-pagenation-target .swiper-pagination-bullet img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}
.swiper-button-next, .swiper-button-prev {
    font-size: 0;
}
.p_slider_wrap .swiper-button-next, 
.p_slider_wrap .swiper-button-prev {
    /* top: calc(55% - 50px); */
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
}
.p_slider_wrap .swiper-button-next {
    right: 20px;
}
.p_slider_wrap .swiper-button-prev::after,
.p_slider_wrap .swiper-button-next::after {
    height: 50px;
    width: 50px;
    color: #000;
    /* background-color: #0C1324; */
    padding: 8px;
    font-size: 20px;
    box-sizing: border-box;
}
.p_slider_wrap .swiper-button-prev {
    left: 20px;
    /* height: auto; */
}

@media screen and (max-width:1200px){
/** top
===================================*/

.spt_wrap::-webkit-scrollbar {
  background: #E5E5E5;
  height:5px;
    border-radius:100px;
}
.spt_wrap::-webkit-scrollbar-thumb {
  background-color:#AF6565;
    border-radius:100px;
}

/** product
===================================*/
#itemDetail-wrap .swiper-container {
	font-size: 1.1rem;
	line-height: 1.25;
	max-width:100%;
	margin: 0 auto;
	overflow: visible;
	width: 100%;
}
.productSwiper {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.productSwiper img{
    width: 100%;
}
#itemDetail-wrap .itemThumb.v2 {
    display: none;
}
.spt_wrap {
    overflow-x: auto;
    margin: auto;
    text-align: center;
    width: 100%;
}
#swiper-pagenation-target {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 0;
    padding: 5px 0;
    gap: 5px;
    width: max-content;
    min-width: 100%;
    z-index: 1;
}
#swiper-pagenation-target .swiper-pagination-bullet {
    width: 70px;
    height: auto;
    opacity: 0.5;
    margin: 0!important;
    background: transparent;
    border-radius: 0;
    border: 1px solid #ffff;
    box-sizing: border-box;
    cursor: pointer;
    flex-shrink: 0;
    opacity: 1;
}
#swiper-pagenation-target .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    background: transparent;
    /* border: 1px solid #000; */
    box-sizing: unset;
}
#swiper-pagenation-target .swiper-pagination-bullet img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}
.swiper-button-next, .swiper-button-prev {
    font-size: 0;
}
.p_slider_wrap .swiper-button-next, 
.p_slider_wrap .swiper-button-prev {
    /* top: calc(55% - 50px); */
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
}
.p_slider_wrap .swiper-button-next {
    right: 0;
}
.p_slider_wrap .swiper-button-prev::after,
.p_slider_wrap .swiper-button-next::after {
    height: 30px;
    width: 30px;
    color: #000;
    /* background-color: #0C1324; */
    padding: 8px;
    font-size: 20px;
    box-sizing: border-box;
}
.p_slider_wrap .swiper-button-prev {
    left: 0;
    /* height: auto; */
}	
}

@media screen and (max-width:580px){
    /** top
===================================*/

.spt_wrap::-webkit-scrollbar {

  height:5px;
    border-radius:100px;
}

/** product
===================================*/
.productSwiper {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.productSwiper img{
    width: 100%;
}
#itemDetail-wrap .itemThumb.v2 {
    display: none;
}
.spt_wrap {
    overflow-x: auto;
    margin: 5px auto;
    text-align: center;
    width: 100%;
}
#swiper-pagenation-target {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 0;
    padding: 5px 0;
    gap: 4px;
    width: max-content;
    min-width: 100%;
    z-index: 1;
}
#swiper-pagenation-target .swiper-pagination-bullet {
    width: 70px;
    height: auto;
    opacity: 0.5;
    margin: 0!important;
    background: transparent;
    border-radius: 0;
    border: 1px solid #ffff;
    box-sizing: border-box;
    cursor: pointer;
    flex-shrink: 0;
    opacity: 1;
}
#swiper-pagenation-target .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    background: transparent;
    /* border: 1px solid #000; */
    box-sizing: unset;
}
#swiper-pagenation-target .swiper-pagination-bullet img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}
.swiper-button-next, .swiper-button-prev {
    font-size: 0;
}
.p_slider_wrap .swiper-button-next, 
.p_slider_wrap .swiper-button-prev {
    /* top: calc(55% - 50px); */
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
}
.p_slider_wrap .swiper-button-next {
    right: 10px;
}
.p_slider_wrap .swiper-button-prev::after,
.p_slider_wrap .swiper-button-next::after {
    height: 40px;
    width: 40px;
    color: #000;
    /* background-color: #0C1324; */
    padding: 8px;
    font-size: 20px;
    box-sizing: border-box;
}
.p_slider_wrap .swiper-button-prev {
    left: 10px;
    /* height: auto; */
}
}



.fancybox__container {
    z-index: 1000001;
}